﻿/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:18px;font-weight:bold;font-style:normal;font-family:'assistant';}A{color:#000000;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#ddb457;}h1{color:#000000;font-size:30px;border-bottom:1px solid #ddb457;}h2{font-size:20px;}h4{text-decoration:underline;}input[type=button],input[type=submit]{color:#ffffff;font-size:18px;font-family:'assistant';background: url('115242_109.jpg') no-repeat center center;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;min-width:80px;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;background:#7d7d7d;}input[type=text],textarea,select{border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}img{border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{height:50px;background:#0392a8;border-top:1px solid #61dfff;border-left:1px solid #61dfff;border-right:1px solid #61dfff;border-bottom:1px solid #61dfff;}#SB_DDMenu_H a{color:#000000;font-size:14px;font-weight:bold;text-align:center;padding:0px 22px 0px 22px;line-height:50px;}#SB_DDMenu_H li ul{background:#0392a8;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}#SB_DDMenu_H >ul{background:#0392a8;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;width:1000px;}#SB_DDMenu_H #sf-menu-mobile-btn-li{background:#0392a8;}#SB_DDMenu_H #sf-menu-mobile-btn{color:#ffffff;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign;Type_RowID:0*/
#SB_BODY_STANDARD
{
}
.SB_TD_Top
{
background: url('115242_(2).jpg') ;
}
.SB_TD_GetTable
{
}
.SB_TD_Menu
{
background:#e8e8e8;
}
.CLASS_TD_PAGE
{
}
.SB_TD_Bottom
{
background:#0392a8;
}

/* SB_END;Type_Name:WebDesign;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Cont{background:transparent;}.Css_Mobile_Top{padding:0 0 0 0;}.SB_Mobile_Header_Menu_TopPos{background:#ffffff;box-shadow:2px 3px 7px 2px rgba(0,0,0,0.19);-moz-box-shadow:2px 3px 7px 2px rgba(0,0,0,0.19);-webkit-box-shadow:2px 3px 7px 2px rgba(0,0,0,0.19);}.Css_Mobile_Menu{background:transparent;}.Css_Mobile_PageContent{padding:0 20px 0 20px;}.SB_Mobile_Menu_Container{background:#ffffff;margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.SB_Mobile_LMenu_Container{background:#ffffff;margin-top:16px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.SB_Mobile_Bottom_Background{margin-top:20px;}.Css_Mobile_Footer{padding:0 10px 0 10px;border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .SB_Text_Pad{padding:0 0 0 0;}a.btn-primary{color:#ffffff;background:#121111;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#ffffff;background:#e3bc61;color:#ffffff;}BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li{background: url('115242_(15).jpg') ;}#SB_DDMenu_V a{color:#000000;font-size:13px;padding:5px 5px 5px 5px;}#SB_DDMenu_V li.active>a{color:#00acb8;}#SB_DDMenu_V #sf-menu-mobile-btn{text-align:center;}
/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1994*/
#SB_Menu_1994 li{background:#ffffff;border-left:0 solid #e6e6e6;height:50px;}#SB_Menu_1994 a{color:#000000;font-size:17px;font-weight:bold;line-height:50px;}#SB_Menu_1994 .sf-menu .sf-SB-Btn-Img-Cont{width:10px;height:50px;}#SB_Menu_1994 li:hover{background:transparent;border-bottom:2px solid #e3bc61;}#SB_Menu_1994 li:hover > a{color:#898383;}#SB_Menu_1994 .active{border-bottom:2px solid #e3bc61;}#SB_Menu_1994 li.active>a{color:#898383;}#SB_Menu_1994 >ul{background:#ffffff;}#SB_Menu_1994 #sf-menu-mobile-btn-li{background:#141414;border-bottom:2px solid #e3bc61;}#SB_Menu_1994 #sf-menu-mobile-btn{color:#ffffff;}
/* SB_END;Type_Name:Menu;Type_RowID:1994*/
/* SB_START;Type_Name:Menu;Type_RowID:1995*/
#SB_Menu_1995 li{border-bottom:1px solid #c4c4c4;}#SB_Menu_1995 a{color:#000000;font-size:18px;font-weight:bold;}#SB_Menu_1995 li:hover{background:#000000;border-bottom:3px solid #e3bc61;}#SB_Menu_1995 li:hover > a{color:#ffffff;}#SB_Menu_1995 .active{background:#000000;border-bottom:3px solid #e3bc61;}#SB_Menu_1995 li.active>a{color:#ffffff;}#SB_Menu_1995 >ul{border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}#SB_Menu_1995 #sf-menu-mobile-btn-li{background:#000000;border-bottom:2px solid #e3bc61;}#SB_Menu_1995 #sf-menu-mobile-btn{color:#ffffff;}
/* SB_END;Type_Name:Menu;Type_RowID:1995*/
/* SB_START;Type_Name:ForumType1;Type_RowID:0*/
.Css_ForumType1 .CSS_Furom_MsgTitle{font-size:14px;font-weight:bold;}.Css_ForumType1 .CSS_Furom_MessageDateSource{font-size:12px;}.Css_ForumType1 .CSS_Furom_TextUserName{font-size:12px;}
/* SB_END;Type_Name:ForumType1;Type_RowID:0*/
/* SB_START;Type_Name:SB_DnDStyle;Type_RowID:0*/
@media(min-width:768px){ #DDMenuTop{position:relative;left:0px;top:0px;width:1200px;height:55px;}}
/* SB_END;Type_Name:SB_DnDStyle;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
.sf-menu .sf-ma-li .sf-ma-li-Icon{font-size:20px;}.sf-menu .sf-ma-li:hover{background:#ffffff;}.sf-menu .sf-ma-li.sf-MA-Logo{background:#ffffff;}.sf-menu .sf-ma-li.sf-MA-Logo img{padding:0 0 0 0;margin-top:-28px;max-width:180px;max-height:82px;}div.clsFixedTop .sf-menu .sf-ma-li.sf-MA-Logo img{margin-top:2px;max-width:58px;max-height:49px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
